/*
 * item.c --
 *	POSTGRES disk item code.
 */

#include "tmp/c.h"

#include "storage/item.h"

RcsId("$Header: /private/postgres/src/storage/page/RCS/item.c,v 1.4 1990/09/25 16:46:10 kemnitz Exp $");

bool
ItemIsValid(item)
	Item	item;
{
	return ((bool)PointerIsValid(item));
}
